
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>影响胎儿发育的药物有哪些? / 亲亲早教 </title>
    <meta name="description" content="影响胎儿发育的药物有哪些? 孕妇在孕期一定要注意用药,以防胎儿发育畸形,这是众所周知的.但究竟有哪些药物能影响胎儿发育呢?下面就最常用的一些药物做一介绍. 首先以抗生素最为多见:有氯霉素.四环素.链霉素.卡那霉素.庆大霉素.新霉素.灰黄霉素.制霉菌素.克霉陛.多粘菌素E.多粘菌素B.万古霉素.磺胺类.利福平.雷米封等.以四环素为例,常规剂量就可致胎儿牙齿.骨路发育不良.牙釉质缺损.灰色牙.棕色牙或黄色牙及短肢畸形.先天性白内障等,大剂量还可诱发致命的肝脂肪变性. 解热镇痛药如阿斯匹林.非那西丁,孕妇用后很可能造成胎儿的骨路" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">影响胎儿发育的药物有哪些?</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-03 00:54:49</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　孕妇在孕期一定要注意用药，以防胎儿发育畸形，这是众所周知的。但究竟有哪些药物能影响胎儿发育呢?下面就最常用的一些药物做一介绍。</p>
<p>　　首先以抗生素最为多见：有氯霉素、四环素、链霉素、卡那霉素、庆大霉素、新霉素、灰黄霉素、制霉菌素、克霉陛、多粘菌素E、多粘菌素B、万古霉素、磺胺类、利福平、雷米封等。以四环素为例，常规剂量就可致胎儿牙齿、骨路发育不良、牙釉质缺损、灰色牙、棕色牙或黄色牙及短肢畸形、先天性白内障等，大剂量还可诱发致命的肝脂肪变性。</p>
<p>　　解热镇痛药如阿斯匹林、非那西丁，孕妇用后很可能造成胎儿的骨路畸形，神经系统或肾脏畸形，有的导致新生儿溶血引起头部血肿等出血倾向。</p>
<p>　　镇静安眠药如安定可引起胎儿先天性畸形；眠尔通致胎儿发育迟缓，先天性心脏病；巴比妥类引起指趾短小、鼻孔通联。</p>
<p>　　激素类如雌激素造成上肢短缺，女婴阴道腺病，男婴女性化。孕激素可造成女婴男性化，男婴尿道下裂。考地松可致无脑儿、兔唇腭裂、低体重畸形。甲状腺素也可致畸形。</p>
<p>　　降糖药如优降糖、达美康、甲苯磺丁脲等可导致胎儿畸形或死亡。</p>
<p>　　抗疟疾药如奎宁、氯奎、阿的平等可导致胎儿先天性耳聋、神经损伤及血小板减少。</p>
<p>　　抗癌药环磷酰胺导致四肢缺损、腭裂；抗精神病药氯丙嗪会造成视网膜病变；抗癫痫药苯妥英钠致手指畸形、胯裂；抗过敏药扑尔敏、苯海拉明能引起肢体缺损；避孕药能造成胎儿先天性心脏病及肢体短缺。</p>
<p>　　许多人把维生素当成安全药、营养药，但维生素能致畸胎则往往被人们忽视。维生素A可破坏胎儿软骨细胞导致骨路畸形、指趾畸形、腭裂、眼畸形、脑畸形；维生素D使胎儿血钙增高，易致胎儿智力发育低下。据报道，孕期内大量服用维生素C、B也可致畸胎。</p>
<p>　　中草药用之不当对胎儿发育也有不良影响。如红花、枳实、蒲黄、麝香、当归、人参等，尤其是人参作为“补药”，各种复方制剂名目繁多，如人参蜂王浆、人参精、人参膏、人参酊、人参酒、人参养荣、人参大补九、参茸精、青春宝等等；还有人参枸杞汤、人参银耳汤等，孕妇加强营养本无厚非，其不知这些中草药具有兴奋子宫的作用，可导致胎儿宫内缺血缺氧，致使胎儿发育不良或畸形。大黄、芒硝、大戟、商陆、巴豆、牵牛子、甘遂等，通过刺激肠道，反射性地引起子宫强烈收缩，导致胎儿流产、早产。有些中草药本身有毒性，如斑蝥、生南星、附子、乌头、一枝蒿、川椒、娱蚣、朱砂、雄黄等，可直接或间接对胎儿发育造成影响。还有些中成药如七厘散、小活络丸、牛黄解毒丸(片)、牛黄上清丸(片)、再造丸、苏合香丸、活血止痛散、冠心苏合九、龙胆泻肝九、附子理中丸等也应禁用或慎用。</p>
<p>　　综上所述，对胎儿有影响的药物确实不少，听起来很可怕，事实也如此。凡是对有孕妇禁用或慎用字样的药物，一律避免使用，但许多中草药或中成药是以复方形式出现的，这就要高度警惕。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5068616.html">怎样避免摄入影响胎儿发育的食品?</a></h4>
                                <div class="item-excerpt"><p>怀孕后增加营养无可非议,但有些食品不但对孕妇无益,反而害了孕妇腹中的&quot;小宝宝&quot;.因为怀孕早期的胚胎发育,最易受外界有害物质的影响,以至发育畸形或流产. 那么,怎样避免摄入影响胎儿发 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/9191846.html">怎样避免摄入影响胎儿发育的食品呢?</a></h4>
                                <div class="item-excerpt"><p>怀孕后增加营养本无可非议,但有些食品不但对孕妇无益,反而害了孕妇腹中的&quot;小宝宝&quot;.因为怀孕早期的胚胎发育,很容易受外界有害物质的影响,以至发育畸形或流产. 那么,怎样避免摄入影响胎 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46280822.html">孕妇心理状态影响胎儿发育</a></h4>
                                <div class="item-excerpt"><p>孕妇的心理状态不但直接影响孕妇本身器官的正常功能,而且间接影响宫内胎儿的发育.孕妇的情绪的好坏与胎儿发育密切相关.孕妇心情舒畅,胎儿则安宁:孕妇情绪烦燥不安,胎儿也随之燥动不安,胎儿的频率和强度都会成 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/46414451.html">会影响胎儿发育的杀手</a></h4>
                                <div class="item-excerpt"><p>怀孕过程中总会有很多因素影响着胎儿的发育,因此孕妇怀孕中要注意提防,那么,孕妇都防哪些杀手呢? 1.药物:目前已知约有2%-3%的先天性畸形,是由药物所引起的.容易引起畸形的药物包括:男性荷尔蒙.酒精 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45548511.html">孕期营养不良会影响胎儿发育</a></h4>
                                <div class="item-excerpt"><p>宝宝的健康,一定从妈妈抓起,最好能在怀孕前作一次身体检查.若是有高血压.糖尿病.甲状腺分泌异常.心脏病.肾功能不佳.盆腔肿瘤或患有性病,都应治疗后再怀孕.妇女在怀孕之前应摄取足够的营养,尤其是铁质.磷 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5161184.html">孕妇打鼾会影响胎儿发育</a></h4>
                                <div class="item-excerpt"><p>研究人员对502名刚生育的妇女进行研究后发现,23%的妇女在孕期打鼾,而只有4%的妇女在怀孕前打鼾.14%的打鼾妇女有高血压,只有6%不打鼾的妇女有高血压.打鼾妇女中有10%出现先兆子痫,不打鼾的妇女 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1240946.html">孕妈妈偏食会影响胎儿发育</a></h4>
                                <div class="item-excerpt"><p>妇女在妊娠期间,由于胎儿生长发育和孕妇自身的需要,必须从饮食中获得足够的营养物质.尤其是妊娠头3个月,受精卵处在分化最旺盛的时期,各种器官系统尚未形成,这时,孕妇所需的营养和微量元素越来越多.倘若孕妇 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1229286.html">打鼾孕妇影响胎儿发育</a></h4>
                                <div class="item-excerpt"><p>导读:打呼噜,在一般人眼里,这是司空见惯的现象,有人甚至认为这是睡得香.睡得甜的表现,其实不然. 怀孕的小文体重迅速上升,伴随身体发胖还出现了睡觉打鼾的现象,有时好像停止了呼吸,有时还会从梦中憋醒.家 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/1229902.html">压力大影响胎儿发育</a></h4>
                                <div class="item-excerpt"><p>导读:怀孕期间压力过大,胎儿出生后心智问题.忧郁.胆小的机率,将比低压力孕妈咪的高很多. 怀孕妇女在注重胎教的同时,可别忘了适度释放心理压力.英国医学研究发现,孕妈咪在怀孕期间压力过大,胎儿出生后心智 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/550802.html" title="准妈妈应如何避免早产">准妈妈应如何避免早产</a></li>
                        <li><a href="https://www.zaojiao6.com/article/120994.html" title="让孩子懂得尊重从自我做起">让孩子懂得尊重从自我做起</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4049411.html" title="儿童需具备的六大品质">儿童需具备的六大品质</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4089061.html" title="前苏联是怎样解体的?">前苏联是怎样解体的?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4848846.html" title="其他教案:幼儿园像我家">其他教案:幼儿园像我家</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4659626.html" title="幼儿园健康领域发展目标">幼儿园健康领域发展目标</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4546024.html" title="景山学校远洋分校周年庆">景山学校远洋分校周年庆</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4528294.html" title="其他教案:大象和蚊子">其他教案:大象和蚊子</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4228004.html" title="家长怎样引导孩子写作业">家长怎样引导孩子写作业</a></li>
                        <li><a href="https://www.zaojiao6.com/article/4225214.html" title="如何帮助孩子爱上学习?">如何帮助孩子爱上学习?</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/615544.html" title="大班科学教案:动物王国">大班科学教案:动物王国</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/582544.html" title="竹笋就是体内垃圾的"清道夫"">竹笋就是体内垃圾的"清道夫"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/582516.html" title="增强身体免疫力的七招">增强身体免疫力的七招</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/522201.html" title="给宝宝洗头的注意事项">给宝宝洗头的注意事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/204481.html" title="解读孩子专注力类型">解读孩子专注力类型</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/268284.html" title="人大附小2010年新生入学资料审核通知">人大附小2010年新生入学资料审核通知</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/261411.html" title="小学入学模拟测试题">小学入学模拟测试题</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/220542.html" title="中关村三小2010年择校生面试现场">中关村三小2010年择校生面试现场</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/211916.html" title="牛得草的艺名由来">牛得草的艺名由来</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/902952.html" title="北京第二实验小学白云路分校(原白云路小学)2014招生简章">北京第二实验小学白云路分校(原白云路小学)2014招生简章</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/922556.html" title="中班主题活动:谁是圣诞老人等">中班主题活动:谁是圣诞老人等</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/146061.html" title="在美术活动中教师支持幼儿自主学习的策略">在美术活动中教师支持幼儿自主学习的策略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/184044.html" title="与孩子共享玩具带来的一切">与孩子共享玩具带来的一切</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/181622.html" title="给予孩子表达爱的机会">给予孩子表达爱的机会</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/164042.html" title="寻找东西可以锻炼记忆力">寻找东西可以锻炼记忆力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/158642.html" title="教育厅长解读不足6岁儿童入学新政">教育厅长解读不足6岁儿童入学新政</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4041404.html" title="让宝宝学会从画面中体会细节">让宝宝学会从画面中体会细节</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4488111.html" title="暑假不补课?有人喜有人愁">暑假不补课?有人喜有人愁</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4482821.html" title="看看各地另辟蹊径的幼儿教育">看看各地另辟蹊径的幼儿教育</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4452994.html" title="宝宝不爱说话的原因?">宝宝不爱说话的原因?</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VXJ3ynLj.html" title="五豆湯配料">五豆湯配料</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/zX2B74Lm.html" title="青红萝卜瘦肉汤">青红萝卜瘦肉汤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/4d28b4xP.html" title="沙子和泥土告诉我们">沙子和泥土告诉我们</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9MJ1WyLq.html" title="要是你给老鼠吃饼干的教案">要是你给老鼠吃饼干的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/y92gwr2j.html" title="大班玩泡沫滑板教案">大班玩泡沫滑板教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJo6rxl.html" title="年龄大的母亲节音乐">年龄大的母亲节音乐</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/rPJo5rLl.html" title="石油是大分子吗&quest;">石油是大分子吗&quest;</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Y2lbRjxP.html" title="into7ni">into7ni</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gdmeLj.html" title="幼儿园大班语言教案狐狸和仙鹤">幼儿园大班语言教案狐狸和仙鹤</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxm73r2K.html" title="语言高高兴兴上幼儿园教案">语言高高兴兴上幼儿园教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYdP2b.html" title="小猪过西瓜地教案">小猪过西瓜地教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZ5vZxq.html" title="大班逻辑数学按物体的特征分类教案">大班逻辑数学按物体的特征分类教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYro1xN.html" title="高高兴兴上幼儿园小班">高高兴兴上幼儿园小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq8Pbxy.html" title="地球妈妈变热生病了">地球妈妈变热生病了</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQQqlJp.html" title="幼儿园安全正确使用杀虫剂教案">幼儿园安全正确使用杀虫剂教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJZrq0Jq.html" title="大班科学水中花">大班科学水中花</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyWdJ8.html" title="幼儿园小班穿鞋教案">幼儿园小班穿鞋教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPzwKLb.html" title="蔬菜总动员小班音乐教案">蔬菜总动员小班音乐教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7BmbxY.html" title="科学小实验水中花教案">科学小实验水中花教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6RN8J0.html" title="不玩清洁用品和杀虫剂大班安全教案">不玩清洁用品和杀虫剂大班安全教案</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>